BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000 
}

A {
COLOR: #137300; FONT-WEIGHT: bold; MARGIN: 0px;  TEXT-DECORATION: none
}
A:hover {
COLOR: #000000; FONT-WEIGHT: bold; MARGIN: 0px;  TEXT-DECORATION: none
}

A.link_html {
	FONT-SIZE: 12px; COLOR: #137300
}
A.link_html:hover {
	COLOR: #000000 ; text-decoration: none
}
A.link_download {
	COLOR: #FF7000; FONT-SIZE: 12px
}
A.link_download:hover {
	COLOR: #000000
}
A.link_email {
	COLOR: #aaaaaa; FONT-SIZE: 8pt; 
      font-weight: bold
}
A.link_email:hover {
      COLOR: #ff0000; 
      font-weight: bold
}

H1 {
	FONT-SIZE: x-large
}
H1.white {
	COLOR: white
}
H2 {
	FONT-SIZE: large
}
H3 {
	FONT-SIZE: medium
}
H4 {
	FONT-SIZE: small
}
H5 {
	FONT-SIZE: smaller
}
HR {
	BACKGROUND: white; COLOR: black
}
.strong {
	FONT-WEIGHT: bold
}
.designed_by {
	FONT-SIZE: 10px; color: #999999
}

td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}


